#!/bin/bash

hub_dir="/home/hpr/hub"

for format in txt csv json xml
do 
  curl --silent --netrc-file /home/hpr/.netrc https://hub.hackerpublicradio.org/cms/stats.php?format=${format} --output ${hub_dir}/stats.${format} 
done
